### Method

# SpiceClientGLib SmartcardReader insert_card

#### Declaration [src]

    gboolean
    spice_smartcard_reader_insert_card (
      SpiceSmartcardReader* reader
    )

#### Description [src]

Simulates insertion of a smartcard in the software smartcard reader `reader`. If `reader` is not a software smartcard reader, FALSE will be returned.

#### Return value

Type: `gboolean`

TRUE if insertion of a card was successfully simulated, FALSE otherwise.